{
  "id": 5495936,
  "name": "In re estate of Anna C. Behrend, deceased. George Behrend, appellant, v. Edward Behrend, administrator, appellee",
  "name_abbreviation": "Behrend v. Behrend",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,432",
  "first_page": "597",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 597"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 580,
    "ocr_confidence": 0.491,
    "sha256": "7b5b8e20520d4b1ef2c36ef4f6cfd761849512d10b652b20378217d06799d916",
    "simhash": "1:cbc2c88d44ac970a",
    "word_count": 88
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Anna C. Behrend, deceased. George Behrend, appellant, v. Edward Behrend, administrator, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Charles G. Hendricks, for appellant; William T. Pridmore, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of Anna C. Behrend, deceased. George Behrend, appellant, v. Edward Behrend, administrator, appellee.\nGen. No. 28,432.\nClaim against intestate\u2019s estate. Judgment for administrator. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nCharles G. Hendricks, for appellant; William T. Pridmore, of counsel. No appearance for appellee."
  },
  "file_name": "0597-02",
  "first_page_order": 651,
  "last_page_order": 651
}
